App\Soap\reynolds\src\RepairOrders\ReyIServiceRepairOrderAType\ApplicationAreaAType:
    properties:
        sender:
            expose: true
            access_type: public_method
            serialized_name: Sender
            xml_element:
                namespace: 'http://www.starstandards.org/STAR'
            accessor:
                getter: getSender
                setter: setSender
            type: App\Soap\reynolds\src\RepairOrders\ReyIServiceRepairOrderAType\ApplicationAreaAType\SenderAType
        creationDateTime:
            expose: true
            access_type: public_method
            serialized_name: CreationDateTime
            xml_element:
                namespace: 'http://www.starstandards.org/STAR'
            accessor:
                getter: getCreationDateTime
                setter: setCreationDateTime
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
        bODId:
            expose: true
            access_type: public_method
            serialized_name: BODId
            xml_element:
                namespace: 'http://www.starstandards.org/STAR'
            accessor:
                getter: getBODId
                setter: setBODId
            type: string
        destination:
            expose: true
            access_type: public_method
            serialized_name: Destination
            xml_element:
                namespace: 'http://www.starstandards.org/STAR'
            accessor:
                getter: getDestination
                setter: setDestination
            type: App\Soap\reynolds\src\RepairOrders\ReyIServiceRepairOrderAType\ApplicationAreaAType\DestinationAType
